<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d222e6c71a82a5fe9e0333dfe08e905b">
  <dict>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
